@charset "utf-8";
/* CSS Document */

body 								{ background:url(../../images/LoginBG.png) center top no-repeat #F1F2F2; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size:13px; line-height:0.8; }

.wrapper 							{ width:1000px; margin:0 auto;}
.Logo								{ margin:95px 0 20px 90px; float:left; width:330px; text-align:center; color: transparent;}


.LoginForm							{ clear:left; margin:0 0 0 90px; float:left; width:330px;}
.LoginForm h1 						{ color:#2D49DF ; padding:5px 0 10px 15px; font-size:20px; font-weight:600; margin:0;}
.LoginForm .TextFieldSection		{ border:1px solid #CDCECE; border-radius:5px; background-color:#FFF; width:100%; float:left; margin-bottom:10px; }
.LoginForm .TextFieldSection label 	{ padding:15px 10px 0 15px; font-size:13px; color:#2D49DF ; display:block; text-transform:uppercase;}
.LoginForm .TextFieldSection input 	{ padding:5px 10px 10px 5px; font-size:14px; color:#444444; border:0 !important; margin-left:10px; margin-bottom:2px; height:25px; width:90%;}
/*.LoginForm button[type="submit"] 	{ cursor:pointer; border-radius:4px; min-width:90px; float:right; margin-top:5px; text-align:center; border:1px solid #2D49DF ; color:#FFF; font-size:15px; font-weight:600; padding-top:7px; padding-bottom:9px; background: #2D49DF ; background: -webkit-linear-gradient(#2D49DF , #2D49DF ); background: -o-linear-gradient(#2D49DF , #2D49DF ); background: -moz-linear-gradient(#2D49DF , #2D49DF ); background: linear-gradient(#2D49DF , #2D49DF ); -webkit-text-shadow: 1px 1px 0 #333; -moz-text-shadow:  1px 1px 0 #333; text-shadow:  1px 1px 0 #333;}
*/
.LoginForm button[type="submit"] 	{ cursor:pointer; border-radius:4px; min-width:90px; float:right; margin-top:5px; text-align:center; border:1px solid #2D49DF; color:#FFF; font-size:15px; font-weight:600; padding-top:7px; padding-bottom:9px; background: #2D49DF ; background: -webkit-linear-gradient(#2D49DF , #2D49DF ); background: -o-linear-gradient(#2D49DF , #2D49DF ); background: -moz-linear-gradient(#2D49DF , #2D49DF ); background: linear-gradient(#2D49DF , #2D49DF ); -webkit-text-shadow: 1px 1px 0 #333; -moz-text-shadow:  1px 1px 0 #333; text-shadow:  1px 1px 0 #333;}


.LoginForm .Register				{ float:left; width:auto; text-align: left; padding:11px 0 0 18px;}
.LoginForm .Register a,
.LoginForm .Register a:link,
.LoginForm .Register a:visited		{ color:#8F959A; font-size:13px; font-weight:600; text-decoration:none;}
.LoginForm .Register a:hover		{ color:#2D49DF ; text-decoration:none;}

.Copyright							{ float:right; margin:60px 10px 0 0; color:#999999; font-size:11px; line-height:13px;}
